.counter {
    width: 100%;
    height: auto;
    display: block;
}

.counter .headlines {
    text-align: center;
    text-transform: uppercase;
}

.countdown-trigger {
    margin: 0 auto;
}

.hidden-fields {
    display: none;
}

.cells {
    float: left;
    width: 25%;
    text-align: center;
}

.holder {
    text-align: center;
}

.countdown-container {
    display: table;
    width: 100%;
    height: auto;
}

.translations {
    text-align: center;
}